Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Error dependency is not satisfiable linux image generic  (gelezen 1463 keer)

Offline hlubach

  • Lid
  • Steunpunt: Nee
Error dependency is not satisfiable linux image generic
« Gepost op: 2008/06/24, 20:25:53 »
Ik heb een file met een ext deb. bij het uitpakken met pakket installatie krijg ik de mededeling Erorr dependency etc. verschillende linux image bestanden binnen gehaald maar steeds dezelfde melding met pakket beheer.
Kan ik het op een andere manier proberen te installeren en hoe het gaat om een driver sn9cxxx_2.13-1ubuntu1_i386.deb om een webcam te installeren
Han

Offline Steven Klein Haneveld

  • Lid
  • Steunpunt: Nee
Error dependency is not satisfiable linux image generic
« Reactie #1 Gepost op: 2008/06/24, 21:15:15 »
Wat voor webcam is het?

Offline hlubach

  • Lid
  • Steunpunt: Nee
Error dependency is not satisfiable linux image generic
« Reactie #2 Gepost op: 2008/06/24, 21:33:58 »
Conceptronic flexcam
Er is wel een andere driver ook maar die moet dan zo geinstalleerd worden Ik wil graag onder Ubuntu 8.04 mijn webcam Conceptronic Flexcam met een Sonic SN9C201 chip gebruiken nu staat er op de website van Conceptronic een linux driver voor deze chip maar hoe het een en ander voor elkaar te krijgen is HocusPocus voor me
///////////
=========================
The driver should compile and run successfully against most stable versions of
the official Linux 2.6.x kernel upto version 2.6.11 (from )

Compiling it
============
The driver module can be built without modifying your kernel source tree.

Before trying to compile the driver, ensure that you've configured your
kernel, and updated the dependencies:
'make [config|menuconfig|xconfig]; make dep'.

Make sure, when compiling the driver, you use the same version of compiler as
was used to compile your kernel. Not doing so can create incompatible binaries.

as root
goes to gspcav1 directory and run:
./gspca_build

if all goes right the module is compiled and load in memory
if not, errors messages can be found in kgspca.err You should post this file to the maintainer
or in the sourceforge project bugs report. .

///////////
Is er een eenvoudeige en begrijpelijke manier om een driver voor deze webcam te maken of direct te gebruiken

bij voorbaat dank

e dit is dan weer koeterwaals voor mij

Offline Steven Klein Haneveld

  • Lid
  • Steunpunt: Nee
Error dependency is not satisfiable linux image generic
« Reactie #3 Gepost op: 2008/06/25, 07:17:48 »
Volgens mij moet die flexcam het gewoon doen - uit de doos.
Heb je dat geprobeert?
Als ik hier iets dergelijks aan mijn pc prik, krijg ik
- OF een melding dat er nieuwe harde waren zijn geinstalleerd
- OF een melding dat er "beperkt ondersteunde stuurprogramma's zijn". In dat geval volstaat het activeren van betreffende driver.

Als je hiervan nog niet zeker bent of je dat geprobeerd hebt:
- haal de reeds geinstalleerde driver eraf
- ontkoppel de flexcam
- zet de pc uit
- prik de cam eraan
- zet de pc weer aan

Als het goed is, moet hij iets herkennen. Zo niet, dan zoeken we verder. :-)


AANVULLING

Als bovenstaande niet werkt:
ik heb misschien de driver in Synaptic gevonden.
Voordat je gaat compileren zou je in Synaptic "gspca-source" moeten installeren.
Systeem - Beheer - Synaptic pakketbeheer.
Zoekterm "webcam". De bovenste moet je dan hebben.

En hier schijnt iets van een handleiding voor installatie te staan:
/usr/share/doc/gspca-source/README.Debian.gz
(op je harde schijf dus :-) )